# DO NOT DELETE: Beginning of Haskell dependencies
ghc/stage1/build/Main.o ghc/stage1/build/Main._o : ghc/Main.hs
$(eval $(call hi-rule,ghc/stage1/build/Main.hi ghc/stage1/build/Main._hi  : %hi: %o  ghc/Main.hs))
ghc/stage1/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
ghc/stage1/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
ghc/stage1/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Data/Maybe.hi
ghc/stage1/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Data/Maybe._hi
ghc/stage1/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Data/List.hi
ghc/stage1/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Data/List._hi
ghc/stage1/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Data/Char.hi
ghc/stage1/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Data/Char._hi
ghc/stage1/build/Main.o : /usr/lib/ghc/base-4.5.0.0/Control/Monad.hi
ghc/stage1/build/Main._o : /usr/lib/ghc/base-4.5.0.0/Control/Monad._hi
ghc/stage1/build/Main.o : /usr/lib/ghc/filepath-1.3.0.0/System/FilePath.hi
ghc/stage1/build/Main._o : /usr/lib/ghc/filepath-1.3.0.0/System/FilePath._hi
ghc/stage1/build/Main.o : /usr/lib/ghc/base-4.5.0.0/System/Exit.hi
ghc/stage1/build/Main._o : /usr/lib/ghc/base-4.5.0.0/System/Exit._hi
ghc/stage1/build/Main.o : /usr/lib/ghc/base-4.5.0.0/System/Environment.hi
ghc/stage1/build/Main._o : /usr/lib/ghc/base-4.5.0.0/System/Environment._hi
ghc/stage1/build/Main.o : /usr/lib/ghc/base-4.5.0.0/System/IO.hi
ghc/stage1/build/Main._o : /usr/lib/ghc/base-4.5.0.0/System/IO._hi
ghc/stage1/build/Main.o : compiler/stage1/build/Binary.hi
ghc/stage1/build/Main._o : compiler/stage1/build/Binary._hi
ghc/stage1/build/Main.o : compiler/stage1/build/TcRnMonad.hi
ghc/stage1/build/Main._o : compiler/stage1/build/TcRnMonad._hi
ghc/stage1/build/Main.o : compiler/stage1/build/Finder.hi
ghc/stage1/build/Main._o : compiler/stage1/build/Finder._hi
ghc/stage1/build/Main.o : compiler/stage1/build/Module.hi
ghc/stage1/build/Main._o : compiler/stage1/build/Module._hi
ghc/stage1/build/Main.o : compiler/stage1/build/LoadIface.hi
ghc/stage1/build/Main._o : compiler/stage1/build/LoadIface._hi
ghc/stage1/build/Main.o : compiler/stage1/build/MonadUtils.hi
ghc/stage1/build/Main._o : compiler/stage1/build/MonadUtils._hi
ghc/stage1/build/Main.o : compiler/stage1/build/Panic.hi
ghc/stage1/build/Main._o : compiler/stage1/build/Panic._hi
ghc/stage1/build/Main.o : compiler/stage1/build/Util.hi
ghc/stage1/build/Main._o : compiler/stage1/build/Util._hi
ghc/stage1/build/Main.o : compiler/stage1/build/SrcLoc.hi
ghc/stage1/build/Main._o : compiler/stage1/build/SrcLoc._hi
ghc/stage1/build/Main.o : compiler/stage1/build/Outputable.hi
ghc/stage1/build/Main._o : compiler/stage1/build/Outputable._hi
ghc/stage1/build/Main.o : compiler/stage1/build/FastString.hi
ghc/stage1/build/Main._o : compiler/stage1/build/FastString._hi
ghc/stage1/build/Main.o : compiler/stage1/build/ErrUtils.hi
ghc/stage1/build/Main._o : compiler/stage1/build/ErrUtils._hi
ghc/stage1/build/Main.o : compiler/stage1/build/DynFlags.hi
ghc/stage1/build/Main._o : compiler/stage1/build/DynFlags._hi
ghc/stage1/build/Main.o : compiler/stage1/build/StaticFlags.hi
ghc/stage1/build/Main._o : compiler/stage1/build/StaticFlags._hi
ghc/stage1/build/Main.o : compiler/stage1/build/BasicTypes.hi
ghc/stage1/build/Main._o : compiler/stage1/build/BasicTypes._hi
ghc/stage1/build/Main.o : compiler/stage1/build/DriverPhases.hi
ghc/stage1/build/Main._o : compiler/stage1/build/DriverPhases._hi
ghc/stage1/build/Main.o : compiler/stage1/build/Packages.hi
ghc/stage1/build/Main._o : compiler/stage1/build/Packages._hi
ghc/stage1/build/Main.o : compiler/stage1/build/HscTypes.hi
ghc/stage1/build/Main._o : compiler/stage1/build/HscTypes._hi
ghc/stage1/build/Main.o : compiler/stage1/build/Constants.hi
ghc/stage1/build/Main._o : compiler/stage1/build/Constants._hi
ghc/stage1/build/Main.o : compiler/stage1/build/Config.hi
ghc/stage1/build/Main._o : compiler/stage1/build/Config._hi
ghc/stage1/build/Main.o : compiler/stage1/build/DriverMkDepend.hi
ghc/stage1/build/Main._o : compiler/stage1/build/DriverMkDepend._hi
ghc/stage1/build/Main.o : compiler/stage1/build/DriverPipeline.hi
ghc/stage1/build/Main._o : compiler/stage1/build/DriverPipeline._hi
ghc/stage1/build/Main.o : compiler/stage1/build/HscMain.hi
ghc/stage1/build/Main._o : compiler/stage1/build/HscMain._hi
ghc/stage1/build/Main.o : compiler/stage1/build/LoadIface.hi
ghc/stage1/build/Main._o : compiler/stage1/build/LoadIface._hi
ghc/stage1/build/Main.o : compiler/stage1/build/CmdLineParser.hi
ghc/stage1/build/Main._o : compiler/stage1/build/CmdLineParser._hi
ghc/stage1/build/Main.o : compiler/stage1/build/GHC.hi
ghc/stage1/build/Main._o : compiler/stage1/build/GHC._hi
ghc/stage1/build/Main.o : compiler/stage1/build/GHC.hi
ghc/stage1/build/Main._o : compiler/stage1/build/GHC._hi
# DO NOT DELETE: End of Haskell dependencies
ghc_stage1_depfile_haskell_EXISTS = YES
